if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd opt/dropbox/dropbox-lnx.x86_64-149.4.4568 ; rm -rf libffi.so.7 )
( cd opt/dropbox/dropbox-lnx.x86_64-149.4.4568 ; ln -sf libffi.so.7.1.0 libffi.so.7 )
( cd usr/bin ; rm -rf dropboxd )
( cd usr/bin ; ln -sf /opt/dropbox/dropboxd dropboxd )
